







.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  
}
.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.manual_usuario {
  float: right;
  font-size: 1.5rem;
  padding-left: 0.5rem;
  padding-top: 0.8rem;
  position: relative;
  font-family: system-ui;
    font-weight: 400;
    
}

.navbar{
  background:rgba(0,0,0, 0.6);
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 0px;
  padding-bottom: 0px; 
}
.navbar-brand {
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  padding-left: -20rem;
  margin-left: -45rem;
  font-size: 1.25rem;
  text-decoration: none;
  white-space: nowrap;

    margin-left: 4rem;
    padding-left: 15px;
    padding-top: none; 
     padding-bottom: none;
    margin-right: 1rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;

}
.content-menu{
  margin-left: -0.9rem;
  margin-right: -0.9rem;
  margin-top: -0.5rem;
}


.form-busqueda {
  display: flex!important;
  padding-right: 1.5rem;
}
.icon-menu{
  margin-left: 1.5rem;
  font-size: x-large;
  color: #ffffff;
  border-color: #fffbfb;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1.5rem;
  border-radius: .25rem;
  background-color: #070707;
  position: fixed;
  transition: all 600ms;
 
}
.home_content {
  position: fixed;
  height: 100%;
  width: calc(100% - 78px);
  overflow-x: hidden;
}

.home_content::-webkit-scrollbar{
  width: 5px;
}
.home_content::-webkit-scrollbar-thumb{
  border-radius: 8px;
  background: rgb(68, 64, 64);
  
}

.btn-outline-success {
  color: #fafaff;
  border-color: #666967;
}

.sidebar{
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 78px;
  background: #080808;
  padding: 6px 14px;
 

}
.sidebar.active{
  width: 200px;
  padding-top: 1rem;
}



.sidebar ul{
  margin-top: 20px;
}
.sidebar ul li{
  position: relative;
  height: 50px;
  width: 100%;
  margin: 0 5px;
  list-style: none;
  line-height: 50px;
  margin: 5px 0;
}








.home_content {
  position: none;
  height: 100%;
  width: 100%;
  transition: none;
  margin-top: 4rem;
}


.sidebar.active ~ .home_content{
  z-index: 100;
}

.sidebar.active ~ .home_content{
  width: calc(100% - 200px);
  left: 200px;

}

/*estilos busqueda*/
#ctn-bars-search{
  position: fixed;
  top: -20rem;
  width: 50%;
  background: black;
  padding: 20px;
  z-index: 9;
  transition: all 600ms;
  left: 26.5%;
    right: 20%
}
#ctn-bars-search input{
display: block;
width: 100%;
margin:auto;
padding: 10px;
font-size: 15px;
outline: 0;
border-radius: 5px;


}
#btn-sear{
  margin-right: 1.5rem;
  border: 1px solid transparent;
  padding: .375rem .75rem;
    font-size: 1.5rem;
    border-radius: .25rem;
    transition: all 600ms;
}
#box-search{
  position: absolute;
  top: 5rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  background: rgba(0,0,0,10);
  z-index: 8;
  padding-left: 0rem;
  list-style: none;
  display: none;
  overflow: auto;
  height: 15.5rem;
}
  


#box-search li a{
  display: block;
  color: #666967;
  width: 100%;
  padding: 12px 20px;
  text-decoration: none;
}
#box-search li a:hover{
  color:white;
  border-radius: 2rem;
  background-color: indianred;
  width: 100%;
}
#box-search li a i{
  margin-right: 10px;
  margin-left: 10px;
}

#box-search::-webkit-scrollbar{
  width: 5px;
}
#box-search::-webkit-scrollbar-thumb{
  border-radius: 8px;
  background:indianred;
}

#cover-ctn-search{
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  background: rgb(12 12 12 / 45%);
  z-index: 7;
  display: none;

}
@media screen and (max-width:1220px){
  #box-search{
    width: 100%;
  }
}







